/*헤더 시작*/
#hd::before,
#hd::after{
	display: none;
}
.nav #hdMenuRight .menu-item a{
	color: #666;
}
/*헤더 끝*/

/*서브 비쥬얼 시작 */
#subVisual{
	width: 100%;
	height: 140px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}
.sub_visual_box{
	width: 100%;
/*	max-width: 1270px;*/
	max-width: 1200px; 
	margin: 0 auto;
	/*padding-top: 58px;*/
	height: 100%;
	display: flex;
	position: relative;
}

.sub_visual_box .sub_text_block{
	flex-direction: column;
    display: flex;
    color: #fff;
    justify-content: center; 
    /* justify-content: flex-start;*/
	/* height: calc(100% - 70px);*/
	width: 100%;
}
.sub_visual_box .sub_text_block > h1{
	font-size: 36px;
	font-weight: 700;
	/*padding-bottom: 14px;*/
    /*display: flex;*/
	text-align: center;
}
/* .sub_visual_box .sub_text_block > h1{
	font-size: 48px;
	font-weight: 700;
	padding-bottom: 5px;
} */
.sub_text_block >h1::after {
    content: "";
    flex-grow: 1;
    margin: 27px 0px 27px 60px;
    background: #fff;
    height: 1px;
    font-size: 0px;
    line-height: 0px;
}

.sub_visual_box .sub_text_block > p{
	font-size: 20px;
}
/*서브 비쥬얼 끝 */

/*서브 블럭 시작*/
#container_wr{
	max-width: 1270px;
	margin-top: -70px;
}
#container_wr .content_box{
	max-width: 1270px;
}
/*서브 블럭 끝*/

/*서브 메뉴 시작*/
.content_box.menu_box{
	display: flex;
	height: 70px;
	padding: 0;
	z-index: 100;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	background-color: #fff;
	max-width: 1270px;
}
.content_box.menu_box > .home_menu,
.content_box.menu_box > .sub_menu {
	line-height: 70px;
	position: relative;
	text-align: left;
}
.content_box.menu_box > .home_menu::before,
.content_box.menu_box > .sub_menu::before{
	content: "";
	position: absolute;
	border-right: 1px solid #ddd;
	width: 0;
	height: 50%;
	right: 0;
	top: 25%;
}
.content_box.menu_box a#homeBt{
	width: 70px;
	background-image: url('/cubersc/gangdong/images/sub_dae01/icon-home.png');
	background-repeat: no-repeat;
	background-position: center;
}
.content_box.menu_box #homeBt span{
	font-size: 0px;
}
.content_box.menu_box > .sub_menu{
	width: 100%;
	max-width: 260px;
}
.content_box.menu_box > .sub_menu a{
	display: block;
	padding: 0 30px;
	line-height: 70px;
	cursor: pointer;
	position: relative;
}
.content_box.menu_box > .sub_menu::after{
	font-family: 'FontAwesome';
    content: '\f107';
    position: absolute;
    text-align: center;
    z-index: 1;
    width: auto;
    font-size: 14px;
    right: 30px;
	top: 0;
}
.content_box.menu_box > .sub_menu:hover::after{
	color: #2374c0;
}
.content_box.menu_box .button_block {
    position: absolute;
	right: 20px;
    top: 15px;
    width: 100px;
}
.content_box.menu_box .button_block > a::after{
	display: none;
}
.content_box.menu_box .button_block > a.share-btn::before{
	/* content: '\f1e0'; */
	content: url(/cubersc/gangdong/images/campus/i_share.png);
}
.content_box.menu_box .button_block > a.print-btn::before{
	/* content: '\f02f'; */
	content: url(/cubersc/gangdong/images/campus/i_print.png);
}
.content_box.menu_box .button_block > a::before{
	color: #333;
    font-size: 24px;
	right: auto;
    text-align: left;
}
.content_box.menu_box .button_block > a:hover::before{
	color: #2374c0;
}
.content_box.menu_box > .sub_menu ul.menu_ul{
	position: absolute;
	width: 100%;
	display: none;
}
.content_box.menu_box > .sub_menu ul a.cate_item{
	background-color: #f1f2f3;
	font-weight: 200;
	border: 1px solid #ccc;
	line-height: 50px;
	margin-bottom: -1px;
	padding: 0 25px;
	color: #333;
}
.content_box.menu_box > .sub_menu ul a.cate_item.on,
.content_box.menu_box > .sub_menu ul a.cate_item:hover{
	background-color: #2374c0;
	color: #fff;
	font-weight: 600;
	border-color: rgba(255,255,255,.2);
}
.content_box.menu_box > .sub_menu ul a.cate_item .menu_li_ul{
	display: none;
}
/*서브 메뉴 끝*/
/*서브 타이틀 시작*/
.content_box.tit_box{
	padding: 60px 0 25px;
	border-bottom: 1px solid #ccc;
}
/*.content_box.tit_box{
	padding: 60px 0 25px;
	border-bottom: 1px solid #ccc;
}*/

.content_box.tit_box .tit-big{
	padding: 0;
}
#menuNav{
	position: absolute;
	right: 0;
	bottom: 25px;
}
#menuNav span{
	padding: 0 8px 0 22px;
	color: #333;
	position: relative;
}
#menuNav span.home::before{
	font-family: 'FontAwesome';
    content: '\f015';
}
#menuNav span::after{
	font-family: 'FontAwesome';
    content: '\f105';
    z-index: 1;
	position: absolute;
	left: 0;
	bottom: 2px;
}
#menuNav span.home::after{
	display: none;
}
/*서브 타이틀 끝*/
/*서브 메뉴2차 시작*/
.content_box.sub_mn_box{
	padding-top: 40px;
}
#subMnSwiper{
	overflow: visible;
}
#subMnSwiper a.sub_mn_item{
	background-color: #f8f8f8;
	border: 1px solid #ccc;
	line-height: 59px;
	display: block;
	width: 100%;
}
#subMnSwiper a.sub_mn_item:hover,
#subMnSwiper a.sub_mn_item.on{
	border-top: 3px solid #2374c0;
	background-color: #fff;
	color: #2374c0;
	line-height: 57px;
}
#subMnSwiper a.sub_mn_item{
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
/*서브 메뉴2차 끝*/
/*서브 내용 시작*/
.content_box.cont_box{
	min-height: 400px;
	padding-top: 40px;
}
/*서브 내용 끝*/

/* 게시판 */
.board_title_wr{
	padding: 26px 0;
	border-top: 3px solid #0274c0;
	border-bottom: 1px solid #cecece;
}
.boardView h3 {
    width: 75%;
}
.board_title_wr .date{
	margin-left: 60px;
}
/* //게시판 */
/*간호학과-조직도*/
.campus_life.std01 .info-contents ol.chart,
.campus_life.std01 .info-contents ol.chart ol,
.campus_life.std01 .info-contents ol.chart li,
.campus_life.std01 .info-contents ol.chart li > div {
	position: relative;
	min-width:110px;
}

.campus_life.std01 .info-contents ol.chart,
.campus_life.std01 .info-contents ol.chart ol {
	list-style: none;
	margin: 0;
	padding: 0;
}

.campus_life.std01 .info-contents ol.chart {
	text-align: center;
}

.campus_life.std01 .info-contents ol.chart ol {
	padding-top: 1em;
}							

.campus_life.std01 .info-contents ol.chart li > div {
	background-color: #fff;
	border-radius: 5px;
	min-height: 2em;
	padding: 1em;
}


.campus_life.std01 .info-contents ol.chart > li > div:first-child{
    position: relative;
}
.campus_life.std01 .info-contents ol.chart li > div.top:before{
	content: "";
    width: 1px;
    height: 63px;
    background: #d4dae0;
    display: block;
    bottom: -63px;
    left: calc(50% - 1px);
    position: absolute;
}
.campus_life.std01 .info-contents ol.chart li > div.top_header:before{
	content: "";
    width: 1px;
    height: 127px;
    background: #ccc;
    display: block;
    bottom: -127px !important;
    left: calc(50% - 1px);
    position: absolute;
}


/*** PRIMARY ***/
.campus_life.std01 .info-contents ol.chart > li > div:first-child {
	background-color: #104f8a;					
	color:#fff;
	font-size: 18px;
}

.campus_life.std01 .info-contents ol.chart > li > div {
	background-color: #fff;					
	color:#104f8a;
	border:1px solid #104f8a;
}

.campus_life.std01 .info-contents ol.chart > li > div > div {
	background-color: #fff;					
	color:#104f8a;
	border:1px solid #104f8a;
}

.campus_life.std01 .info-contents ol.chart > li > div + div {
	margin-top: 1em;
	margin-bottom:10px;
}	

.campus_life.std01 .info-contents ol.chart > li > ol > li > div.fst{
	background-color: #0092ce;
	color:#fff;
	margin-bottom:1em;
	font-size: 18px;
	font-weight: 600;
}
.campus_life.std01 .info-contents ol.chart > li > ol > li > div.secd {
	 background-color: #efefef;
    border: 1px solid #ccc;
    color: #333;
    margin-bottom: 1em;
    font-weight: 500;
    font-size: 16px;
}

.campus_life.std01 .info-contents ol.chart > li >  ol.sub > li > div {
	background-color: #fff;									
	border:1px solid #2374c0;
	color:#2374c0;					
}

.campus_life.std01 .info-contents ol.chart > li >  ol.sub > li > div:last-child {
	margin-bottom:0;			
}
		
		
		
@media (max-width :767px) {
	.campus_life.std01 .top-banner {height:160px;}
	.campus_life.std01 .top-banner .bg{background: none;}
	.campus_life.std01 .top-banner .bg02{background: none;}
	.campus_life.std01 .sub-banner{width:100%;height:160px;background-color: #104f8a;opacity:1;position:relative;top:0;right:0;padding:10px;}
	.campus_life.std01 .sub-banner .inner .title-text {left:30px;top:30px;font-size:18px;}	
	.campus_life.std01 .sub-banner .inner .title-text span {font-size:24px;}	
				
	.campus_life.std01 .sub-banner .inner .bus-icon {position:absolute;right:28px;bottom:40px;}
	.campus_life.std01 .info-contents h1 .br-m{display:block;}
	.campus_life.std01 .info-contents h1 .red{margin-left:0}
		
	
	.campus_life.std01 .info-contents ol.chart li.three:before{height: 100px;}		
	.campus_life.std01 .comm_content ol.chart li.three:before {height: 55px;}
	
	
	.campus_life.internet .tel-inquiry {font-size:16px;align-items:center;display:block;}
			
}

.campus_life.std01 .info-contents ol.chart li > div.top:before {content: ""; width: 1px; height: 23px;background: #ccc; display: block; bottom: -23px !important; left: calc(50% - 1px); position: absolute;}
.campus_life.std01 .info-contents ol.chart > li > ol.sub > li > div.one{position:relative; }
.campus_life.std01 .info-contents ol.chart > li > ol.sub > li > div.one:before{content: ""; width: 120px; height: 1px; background: #ccc; position: absolute; top: 50%; left: -120px; transform: translateY(-50%);}
.campus_life.std01 .info-contents ol.chart li.three{ position:relative; }
.campus_life.std01 .info-contents ol.chart li.three:before{ position:absolute; content:''; width : 1px; height: 29px; top: -14px; background: #ccc; left: 50%; /*transform: translateX(-50%);*/ }
.campus_life.std01 .info-contents ol.chart > li > ol.low_rank{position: relative;}
.campus_life.std01 .info-contents ol.chart > li > ol.low_rank:before{content:""; width: 66.8%; height: 1px; background: #ccc; position: absolute; top:0; left: 50%; transform: translateX(-50%);}


@media (min-width :767px) {
	.campus_life.std01 .info-contents ol.chart {
		margin-left: -0.5em;
		margin-right: -0.5em;
	}
	.campus_life.std01 .info-contents ol.chart > li {
		padding: 1em;
	}

	.campus_life.std01 .info-contents ol.chart li > div {
		padding: 0.8em 0.5em;
	}
	
	.campus_life.std01 .info-contents ol.chart > li > div:first-child {
		display: inline-block;
		float: none;
		margin: 0 1em 1em 1em;
		vertical-align: bottom;
	}

	.campus_life.std01 .info-contents ol.chart > li >  ol.sub {									
		width: calc((100% / 6) - 4px);
		position:relative;
		min-width:126px;
		left:calc((100% / 2) + 8em);
		margin: 30px 0;
	}

	.campus_life.std01 .info-contents ol.chart > li > ol > li > div.fst{						
		margin-bottom:0.5em;
	}

	.campus_life.std01 .info-contents ol.chart > li >  ol.sub > li > div {
		background-color: #fff;									
		border:1px solid #91b9df;
		color:#2374c0;
		margin-bottom:1.5em;
		font-size: 18px;
		font-weight: 600;
	}

	.campus_life.std01 .info-contents ol.chart > li > div:only-of-type {
		margin-bottom: 20px;
		width: calc((100% / 6) - 2em - 4px);
		min-width:126px;
	}

	.campus_life.std01 .info-contents ol.chart > li > div:first-of-type:nth-last-of-type(2),
	.campus_life.std01 .info-contents ol.chart > li > div:first-of-type:nth-last-of-type(2) ~ div {
		width: calc((100% / 6) - 2em - 4px);
		min-width:140px;
	}

	.campus_life.std01 .info-contents ol.chart > li > div:first-of-type:nth-last-of-type(3),
	.campus_life.std01 .info-contents ol.chart > li > div:first-of-type:nth-last-of-type(3) ~ div {
		width: calc((100% / 6) - 2em - 4px);
		min-width:140px;
	}

	.campus_life.std01 .info-contents ol.chart > li > div:first-of-type:nth-last-of-type(4),
	.campus_life.std01 .info-contents ol.chart > li > div:first-of-type:nth-last-of-type(4) ~ div {
		width: calc((100% / 4) - 2em - 4px);
	}

	.campus_life.std01 .info-contents ol.chart > li > div:first-of-type:nth-last-of-type(5),
	.campus_life.std01 .info-contents ol.chart > li > div:first-of-type:nth-last-of-type(5) ~ div {
		width: calc((100% / 5) - 2em - 4px);
	}

	.campus_life.std01 .info-contents ol.chart > li > div:before,
	.campus_life.std01 .info-contents ol.chart > li > div:after {
		bottom: -1em!important;
		top: inherit!important;
	}					

	.campus_life.std01 .info-contents ol.chart > li > div:only-of-type:after {
		display: none;
	}
	
	.campus_life.std01 .info-contents ol.chart > li > ol {
		display: flex;
		flex-wrap: nowrap;
	}					

	.campus_life.std01 .info-contents ol.chart > li > ol > li {
		flex-grow: 1;
		padding-left: 0.5em;
		padding-right: 0.5em;
		padding-top: 1em;
	}

	.campus_life.std01 .info-contents ol.chart > li > ol > li:only-of-type {
		padding-top: 0;
	}
	
}
/*//간호학과-조직도*/